@charset "UTF-8";

/*フォームのエラー表示*/

.validetta-bubble {
	position:relative !important;
	max-width: none !important;
	left: 0 !important;
	top: 0 !important;
	clear: both !important;
	width: auto !important;
	display: inline-block !important;
}
.validetta-bubble:before {
	display: none !important;
}

table.form th {
	text-align: left;	
}

/* 全体を拡大 */
.wrapper .cont {
	zoom: 1.05;
}
.primary-content {
	padding: 0 0 30px 0;
	zoom: 1.5;
}
.primary-content article,
.cross-nav {
	font-size: 200%;
	line-height: 1.6;
}
.primary-content article article {
	font-size: inherit !important;
}

/* 文字サイズ 特大 */
.primary-content article h1 {
	font-size: 140%;
}

/* 文字サイズ 大 */
.primary-content h2,
.primary-content h3.interview-subtitle,
.fs18 {
	font-size: 120% !important;
}

/* 文字サイズ 中 */
.primary-content h2.small,
.primary-content h3,
.primary-content p.lead,
.primary-content p.point,
.wrapper .cont .primary-content article .fontBig,
#atc h2,
#atc h3,
.greeting-title,
.fs16,
.fs14,
.intern-voice-title,
.recruitintro-interviewbox,
.recruitintro-interviewbox p,
.recruit-interviewbox,
#interview-top-text,
#interview-top-name,
input,
select,
textarea,
label,
.validetta-inline,
.validetta-bubble,
.bank-detail p,
.news td.date,
.news td.news-label,
.news td.text a {
	font-size: 100% !important;
	line-height: 1.6;		
}

/* 文字サイズ 小 */
.primary-content h3.small,
.primary-content h4,
.wrapper .cont .primary-content article li a,
.fontSmall,
.fs12,
.fs10,
.staff-photo,
.primary-content article .note,
h3 small,
.qanda-att,
form .bordertable tr td:nth-child(1) p,
.bank-detail-att,
.newsDate01,
.primary-content article aside.image-block.text-center.text10 {
	font-size: 90% !important;
}

/* 文字サイズ 最小 */
.recruittop-interviewbox {
	font-size: 80% !important;	
}

/* 文字サイズ 継承 */
.question-title,
.recruit-interviewbox p,
.recruit-interviewbox-detail {
	font-size: inherit !important;
}

/* リードの改行を削除 */
.primary-content p.lead br {
	display: none;
}

/* メインコンテンツ */
.row.primary-content .span-content {
	float: none;
	width: 600px;
}

/* サイドコンテンツ */
.row.primary-content .span-sidebar {
	float: none;
	width: 600px;
	margin-left: 0;
}
.row.primary-content .span-sidebar ul {
	margin: 0 0 0 20px;
}
.row.primary-content .span-sidebar ul > li {
	width: 100%;
}
/* clearfix */
.row.primary-content .span-sidebar ul > li:before,
.row.primary-content .span-sidebar ul > li:after {
  content: " ";
  display: table;
}
.row.primary-content .span-sidebar ul > li:after {
  clear: both;
}
.row.primary-content .span-sidebar ul ul {
	margin: 0 0 0 10px;
}

.row.primary-content .span-sidebar ul li li {
	float: left;
	margin: 0 20px 0 0;
	width: auto;
}
.row.primary-content .span-sidebar ul.sidebar > li.open {
	font-size: 180% !important;
}
.row.primary-content .span-sidebar ul li a {
	font-size: 160% !important; 
}

/* フッターコラム1 */
.attFooterColumn01 {
	zoom: 1.5;
}
.attFooterColumn01 .txtBox h2,
.attFooterColumn01 .txtBox h3 {
	font-size: 200% !important;
}
.attFooterColumn01 .txtBox p {
	font-size: 160% !important;
}
.primary-content .attFooterColumn01 {
	zoom: 1 !important;
	margin-bottom: 0 !important;
}
.primary-content article .attFooterColumn01 .txtBox h2,
.primary-content article .attFooterColumn01 .txtBox h3 {
	font-size: 100% !important;
}
.primary-content article .attFooterColumn01 .txtBox p {
	font-size: 80% !important;
}

/* TOPページ */

.home #main {
	margin-top: 20px;
}

.home #main h2 img {
	height: 24px !important;
	width: auto;
}
.home .white-container {
	zoom: 1.5;
}
.home .white-container .inner{
	position: relative;
}
.home .white-container .section.section-half {
	width: 45%;
	margin-right: 0 !important;
	margin-left: 0 !important;
	text-align: center !important;
}
.home .white-container .section.section-half .right,
.home .white-container .section.section-half .left {
	float: none !important;
}
.home .white-container .section.section-half .section-text {
	clear: both;
	float: none !important;
	width: auto;
	text-align: left;
	padding-top: 10px !important;
}
.home .news td {
	vertical-align: top;
	height: auto;
	padding: 5px 0;
}
.home .news td.date {
	border-right: none;
	width: auto;
	padding-right: 20px;
}
.home .news td.news-label {
	border-right: none;
	padding: 5px 0;
	width: auto;
	white-space: nowrap;
}
.home .news td.news-label span {
	width: auto;
	padding: 0 10px;
}
.home .news td.text {
	padding-left: 20px;
}
.home .white-container .section.section-half:nth-child(2) {
	float: right !important;
}
.home .section-quater td {
	vertical-align: top;
}
.home .section-quater .section-top {
	margin-bottom: 0 !important;
}
.home .section-quater td:last-child .section-top {
	height: auto;
	vertical-align: middle !important;
	padding: 15px 0;
}

/* 各ページ */

#atc div:nth-child(1) {
	font-size: 90% !important;
	width: 60% !important;		
}

.primary-content article section.two-column .companyColumn01,
.primary-content article section.two-column .companyColumn02,
.primary-content article section.two-column .companyColumn03 {
  float: none;
  width: auto;
  height: auto !important;
}

.supporterImg01,
.supporterImg02,
.supporterImg03,
.supporterImg04,
.supporterImg05,
.supporterImg06,
.supporterImg07 {
  padding: 0 20px 20px 0;
}

.staffImg01,
.staffImg02,
.staffImg03,
.staffImg04,
.staffImg05 {
  padding: 0 20px 20px 0;
}

.question-title {
	padding-top: 5px;
}

.primary-content h3.interview-subtitle br {
	display: none;	
}

.linksColumn .primary-content article ul,
.aboutLinks,
.aboutUlLink {
	margin-bottom: 0 !important;
}

.aboutLinks {
	display: none;
}
#inputsize-no textarea {
	width: 400px !important;
}

/* ニュース */

.newsDate {
	width: 110px !important;
}
h3.newsTitle {
	margin: 0 0 0 120px !important;
}

/* ADDED 20151221 */

.left-resp {
  float: inherit!important;
  width: 100%!important;
  text-align: center;
}









/*20160203追加*/


.mousikomi_box .rightbox {
	border-left:0px;
}


.two_box .rightbox {
	border-left:0px;
	margin-top:10px;
}

.three_box .leftbox {
	width:100%;
	margin-left:0;
}


.three_box .centerbox {
	border-left:0px;
	width:100%;
	padding-left:0;
	margin-left:0;
}

.three_box .rightbox {
	border-left:0px;
	width:100%;
	padding-left:0;
	margin-left:0;
}

.three_box .linkbox{
	padding:15px 15px 0;
}


.two_box .leftbox ,
.two_box .rightbox {
	width:100%;
	padding:0px;
	margin-bottom:0px;
}


.grlink{
	margin-top:0px;
	padding:8px 0;
}


.two_box .tanaleftbox  {
	width:100%;
	padding:0px;
	margin-bottom:0px;
	text-align:center;
}

.two_box .tanarightbox {
	width:100%;
	padding:0px;
	margin-bottom:0px;
}



.formbox{
	overflow:auto;
}

.formbox > dt{
	font-size:13px !important;
	font-weight:bold !important;
	width:100%;
	float:left;
	height:auto;
	position:relative;
	width:100%;
	
}
.formbox > dd{
	font-size:13px !important;
	font-weight:bold !important;
	margin-left:0px;
	width:100%;
	height:auto;
}

.tana_onamae{
	float:none;
}
.formbox_h1{
	height:auto !important;
}



.formbox_h2{
	height:auto !important;
}


ul#btn-set-forms,
ul#btn-set-forms li {
	margin: 4% auto;
	padding: 0;
	list-style: none;
}
ul#btn-set-forms li:first-child {
	float: inherit;
	margin: 4% auto;
}
ul#btn-set-forms li:last-child {
	float: inherit;
	margin: 4% auto;
}

.formstate > dt{
	float:left;
	height:auto;
	
}
.formstate > dd{
	margin-left:0px;
	width:100%;
	height:auto;
	position: inherit!important;
}

.formstate2 > dt{
	width:100%;
	height:auto;
}

.formstate2 > dd{
	margin-left:0px;
	width:100%;
	height:auto;
}

.formstate3 > dt{
	width:100%;
	height:auto;
}

.formstate3 > dd{
	margin-left:0px;
	width:100%;
	height:auto;
}




.form_dl dt{
	width:100%;
}

.form_dl dd{
	width:100%;
}

#practical #wake_longtext ul li {
	margin: 0 auto;
	width: 100%;
}
#practical #wake_longtext img {
	max-width: 100%;
}
.wake_longtext_img {
	text-align: center;
}


/*--troposphere 20180517追加分-------*/
.briefing_btn{
  display: block;
  overflow: hidden;
  width: 100%;
  height: auto;
  border-radius: 10px;
  background-color: #617803;
  overflow: hidden;
  margin: 20px auto 0;
	transition: .3s;
	box-sizing: border-box;
}
.briefing_btn	> a{
	text-align: center;
}
.briefing_btn	> a >span{
  position: relative;
  display: table-cell;
  color: #fff;
  font-size: 18px;
	font-weight: normal;
  transition: .3s;
}
.briefing_btn > a > span:before{
  position: absolute;
  content: "▲";
  color: #fff;
  transform: rotate(-30deg);
	left: 50%;
	margin-left: -85px;
  font-size: 18px;
}

#new_top > h1 > p{
  display: none;
}
.absolute_box{
  display: none;
}
.absolute_box-b{
	display: none;
}

.submitbtn_btn{
  margin: 0 auto !important;
  padding: 0 0 0 20px !important;
  border: 0 !important;
  outline: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  -ms-appearance: none !important;
  -o-appearance: none !important;
  appearance: none !important;
  background-image: none !important;
  border-radius: 10px !important;
  background-color: #617803 !important;
}
.submitbtn_btn{
  width: 200px !important;
  height: 50px;
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  position: relative;
  transition: .3s;
}

.submitbtn_btn_cont:before{
  position: absolute;
  content: "▲";
  color: #fff;
  transform: rotate(-30deg);
  left: 50%;
  top: 50%;
  font-size: 15px;
  z-index: 10;
  margin-top: -13px;
  margin-left: -70px;
}
.phone_pc{
  display: none;
}
.phone_sp{
  display: inline-block;
}
.text_box{
  margin-top: 20px;
}
.text_box > p{
  margin-bottom: 10px !important;
}
.sp_only{
  display: block;
}
.pc_only{
  display: none;
}
#new_top > h1{
	padding: 0;
}
#new_top > h1 > br{
	display: none;
}
#new_top .briefing_btn{
	margin-top: 20px;
	margin-bottom: 14px;
}
.text_padi_box{
  padding: 0;
}


#intern-sp-head{
  background: #fffef2;
  border-bottom: 1px solid #c6d0a1;
  display: block;
  padding: 5px 10px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: auto;
	z-index: 900;
	box-sizing: border-box;
}
#intern-sp-head dl{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	margin: 0;
}
#intern-sp-head dl dt{
	order: 1;
	flex-basis: 105px;
}
#intern-sp-head dl dt img{
	width: 100%;
}
#intern-sp-head dl dd{
	order: 2;
	flex-grow: .4;
	margin: 0;
}
#intern-sp-head dl dd .briefing_btn{
	margin: 5px auto 0;
}
#intern-sp-head dl dd .briefing_btn a{
	height: 50px;
}
.intern-sp-logo{
 display: block;
 width: 35%;
 margin: 0 auto;
 padding: 0 10px;
}
.intern-sp-logo a img{
 width: 100%;
}